Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000740SpeedFanHardware supportpublic2007-01-09 02:102009-08-20 10:30
Reportergtj 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.35 beta 
Summary0000740: Support Andigilog aSC7621
DescriptionCould you look at adding support for the Andigilog aSC7621? It's being used on Intel's new 975XBX2 (Bad Axe 2) motherboards at address 0x2e. Here's the datasheet:

http://www.andigilog.com/downloads/aSC7621_70A06010.pdf [^]
 
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0004908)
keitsi (reporter)
2009-07-23 19:58

I'd also like to see support for this, as I have an Intel D975XBX2 board.
(0004946)
alfredo (manager)
2009-08-19 18:01

Please, send me a SEND REPORT (INFO tab) using SpeedFan 4.39.
Then send me a reminder.
(0004949)
alfredo (manager)
2009-08-20 10:30

I checked support for this chip and SpeedFan already fully supports it.

- Issue History
Date Modified Username Field Change
2007-01-09 02:10 gtj New Issue
2009-07-23 19:58 keitsi Note Added: 0004908
2009-08-19 18:01 alfredo Note Added: 0004946
2009-08-19 18:01 alfredo Status assigned => acknowledged
2009-08-20 10:30 alfredo Note Added: 0004949
2009-08-20 10:30 alfredo Status acknowledged => resolved
2009-08-20 10:30 alfredo Resolution open => fixed
2009-08-20 10:30 alfredo Fixed in Version => 4.35 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2873 seconds.
memory usage: 8,040 KB
Powered by Mantis Bugtracker